@charset "utf-8";
#wrap {
font-family:Arial, Helvetica, sans-serif;
font-size:11px; 
letter-spacing:0.7px;
}
a {
font-size:110%; 
font-weight:bold;
	}
h1, h2, h3, h4, h5, h6 { color:#006600;} 
#tagline p {
font-family:"Times New Roman", Times, serif;
font-size:13px;
color:#006600;
}

#left-header {
background:#6EA260;
color:#fff;
text-transform:uppercase;
font-size:12px;
text-align:center;
border-bottom:2px solid #fff;
}
.highlight {
color:#060;
font-weight:bold;
}
.marker-names {
margin:0;
padding:2px 5px;
}
.map-marker {
color:#FF0000;
font-weight:bold;
font-size:16px;
}
.blue {
color:#0000FF;
}
.green {
color:#006600;
}
.red {
color:#CC0000;
}